Main ICON .\..\data\resources\main.ico
1 VERSIONINFO 
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "FileDescription",  "VRUT - application for virtual reality\0"
        END
    END
END
